##
##  cockroach-gobetween.toml -- GoBetween Server Definition for Consul-managed CockroachDB cluster
##

[servers]

    [servers.cockroach]
     protocol                        = "tcp"
     bind                            = "127.0.0.1:26257"
     balance                         = "roundrobin"

         [servers.cockroach.discovery]
         kind                        = "consul"
         consul_host                 = "127.0.0.1:8500"
         consul_service_passing_only = true
         consul_service_name         = "cockroach"
         consul_service_tag          = ""
         interval                    = "1s"
         timeout                     = "2s"
         failpolicy                  = "keeplast"

